# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-26 23:25
from __future__ import unicode_literals

from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0011_auto_20170927_0034'),
    ]

    operations = [
        migrations.CreateModel(
            name='ShippingContacts',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('phone_number', phonenumber_field.modelfields.PhoneNumberField(blank=True, help_text='In case we need to call you about your order', max_length=128, verbose_name='Phone number')),
                ('name', models.CharField(max_length=255, verbose_name='Фамилия Имя Отчество')),
                ('notes', models.TextField(blank=True, help_text='Tell us anything we should know when delivering your order.', verbose_name='Instructions')),
            ],
            options={
                'verbose_name': 'Контакты клиента',
                'verbose_name_plural': 'Контакты клиентов',
            },
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='name',
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='phone_number',
        ),
    ]
